Subject: FVWM: CDE

From: [email-masked] (Graeme McCaffery)
Date: Mon, 17 Feb 1997 16:54:55 +0000 (GMT)

The default on my system is CDE. I've finally managed to get it to work on startup and logout on the death of FVWM, however I would like to use some of the keybindings that CDE uses with FVWM. These bindings don't seem to conflict with applications so hopefully they shouldn't with FVWM.
Does anyone know of a way to get these bindings from CDE or does anyone have a standard list of these bindings.

secondly I am fiddling about trying to get the decors working but I don't seem to have much luck. it would be nice if there were a script that would transfer current settings to a decor. also some of my mouse bindings to windows don't work properly when I use a defined decor.
there doesn't seem to be any documentation about this subject so any pointers would be apprieciated.

Graeme

-- 
email: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].